
#nav{background: #9F958B; color: #FFFFFF;width:966px !important; padding:0; }
 @media screen and (-webkit-min-device-pixel-ratio:0) {
	#nav{width:950px !important; padding:0; }
 }

    #nav > li{
		position:relative; 
		z-index:10002; 
		background: url("../../images/overlay_nav_top.png")	repeat-x scroll 0 100% transparent; 
		border-right: 1px solid #534B48; 
		text-align: center; 
	padding:11px 6px; 	
	padding: 11px 23px 11px 9px\9;  }
  
  @media screen and (-webkit-min-device-pixel-ratio:0) {

 #nav > li{ padding:14px 12px; }
}

    #nav > li > a{ color:#fff;}
        #nav > li > a:hover{color:#fff !important; text-decoration:none;}
        #nav > li.current > a{color:#fff; text-decoration:none;}
        #nav > li.active > a{}
            #nav > li a span,
            #nav .sub li a{/*white-space:nowrap*/}
            #nav .sub li .product-name a{white-space:normal; width:160px; display:block}
            #nav .sub li .product-image{margin-bottom:10px}
        #nav .sub-menu .sub{
            position:absolute; z-index:10001; top:40px; left:0px; background-color:#fff; border:1px solid #ddd;
            -webkit-box-shadow:0 3px 15px rgba(0,0,0, 0.6);
            -moz-box-shadow:0 3px 15px rgba(0,0,0, 0.6);
            box-shadow:0 3px 15px rgba(0,0,0, 0.6);
        }
            #nav .sub-menu .sub > table{overflow:hidden; text-align:left}
                #nav .sub-menu .sub > table td{border-right:1px solid #ddd; padding:15px 20px}
                #nav .sub-menu .sub > table td.last{border-right:0px}
            #nav .sub-menu .sub a{background-color:#fff; font-size:12px;}
            #nav .sub-menu .sub a:hover{background-color:#eee;}
            #nav .sub-menu .sub li{background-color:#fff;}
            #nav .sub-menu .sub li.current a{}
            #nav .sub-menu .sub li h4{margin-bottom:0px; white-space:nowrap}
            #nav .sub-menu .sub li.first h4{margin-top:1px}
                #nav .sub-menu .sub h4 a{font-size:15px; font-weight:700 !important;}
            #nav .sub-menu .sub li h5{margin-bottom:6px; font-size:15px; white-space:nowrap}

    #nav .sub > ul{float:left; display:inline-block}

#overlay-nav{
    background-color:#000; position:fixed; top:29px; right:-1px; width:100%; z-index:300;
    /*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity:0.3; opacity:0.3*/
}

#nav.ddmenu_fly{
    position:fixed; top:0px; left:0; z-index:10091;
}
#top-nav-ddmenu_fly_bg{
    position:fixed; top:0px; left:0; z-index:10090; background-color:#496778; width:100%; height:27px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7;
}

#nav > li.first{
	padding-left: 13px;
	padding-left: 22px\9;
}
#nav > li.last{
border-right:none;
}
.wrapword{
padding: 2px 6px 7px !important;
padding: 2px 4px 7px 5px\9 !important;

}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 .wrapword{ padding: 8px 6px 7px !important; }
}

/*
#nav > li.current a span{
color:#ffd2ab;
}
*/
#nav > li.current {
background-color:#000080;
}
